## Function `julianToMjd( julianEpoch )`

Description:
  Converts a Julian Epoch to Modified Julian Date. For approximate purposes, the argument of this routine consists of an integral part which gives the year AD and a fractional part which represents the distance through that year, so that for instance 2000.5 is approximately 1 July 2000.

Parameters:
  `julianEpoch` (floating point)
    Julian epoch

Return Value (floating point):
  modified Julian date

Example:
  `julianToMjd(2000.0) = 51544.5`

Signature:
  `double julianToMjd(double)`